/* Adições de CSS - Cauê */

body {font-family: 'Ubuntu', 'Montserrat', sans-serif;}
#hero {background-image: url(../images/hero-disole.webp) !important; width:100%; margin-top: 0; background-repeat: no-repeat; background-size:auto;} 
#solar-panel{background:#020214; padding: 60px 0px 50px 0px;} 
#cta {font-size:30px;}



@media only screen and (max-width: 600px){
    
    #cta {font-size: 15px;}
}

@media (max-width:1000px){
    #features {display:none;} 
    #painel-solar {display: none;}
}

